#mydroplinemenu {
	background-image: url(../images/menubg-bus2.png);
	background-repeat: no-repeat;
	height: 33px;
	margin: -1px auto 6px auto;
	font-size: 11px;
	width: 1002px;
	z-index: 1000;
}

.droplinebar ul{
	margin: 0 auto 0 7px;
	padding: 0;
	float: left; /*default background of menu bar*/
	font-size: 11px;
}
.droplinebar ul.menu-width {
	margin: 0 auto 0 7px;
	padding: 0
	float: left;
	width: 1002px; /*default background of menu bar*/
	font-size: 11px;
}

.droplinebar ul li{
	display: inline;
	margin: 0 0 10px 0;
}

.droplinebar ul li a{
	float: left;
	text-decoration: none;
	padding: 7px 0 0 0;
	font-size: 11px;
}
.droplinebar ul li a.width {
	float: left;
	color: #FFFFCC;
	text-decoration: none;
	width: 197px;
	text-align: center;
}
.droplinebar ul li a.width-current {
	float: left;
	color: #FFFFFF;
	text-decoration: none;
	width: 197px;
	text-align: center;
}

.droplinebar ul li a:visited{
	color: #FFFFCC;
}
.droplinebar ul li a:active {
	color: #FFFFFF;
}

.droplinebar ul li a:hover, .droplinebar ul li .current{ /*background of main menu bar links onMouseover*/
	color: white;
}

/* Sub level menus*/
.droplinebar ul li ul{
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0px; /*sub menu background color */
	visibility: hidden;
	text-align: center;
}
.droplinebar ul li ul.submenu-width {
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0px; /*sub menu background color */
	visibility: hidden;
	background-image: url(../images/submenu-bg2.png);
	background-repeat: repeat;
	margin: 0 0 0 19px;
	max-width: 964px;
	text-align: center;
	background-position: top;
	padding: 10px 0 5px 0;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
	padding: 5px 8px;
	margin: 0;
	font-size: 11px;
	color: #D44300;
	text-align: center;
}
.droplinebar ul li ul li a.submenu-color {
	margin: 0;
	font-size: 11px;
	color: #D44300;
	text-align: center;
}
.droplinebar ul li ul li a:hover.submenu-color {
	background-color: #D44300;
	color: #FFFFCC;
}
.droplinebar ul li ul li a.title {
	padding: 5px 8px;
	margin: 0;
	font-size: 11px;
	color: #DF4803;
	text-align: center;
}
.droplinebar ul li ul li a:hover.title {
	padding: 5px 8px;
	margin: 0;
	font-size: 11px;
	color: #DF4803;
	text-align: center;
}
.droplinebar   ul   li   ul   li   .line {
	float: left;
	border-left-width: 1px;
	border-left-style: ridge;
	border-left-color: #D44300;
	color: transparent;
	margin: 5px -3px 0 0;
	height: 15px;
}
.indent-travel {
	text-indent: 400px;
}
